Subject: Re: Bug#642291: FTBFS on powerpc: misc/seq-long-double test fails, should be skipped

From: Michel Dänzer <[email-masked]>
Date: Thu, 22 Sep 2011 11:58:37 +0200

On Mit, 2011-09-21 at 07:30 -0400, Michael Stone wrote: 
> On Wed, Sep 21, 2011 at 10:18:47AM +0200, Michel Dänzer wrote:
> >The test fails because it doesn't pass $CFLAGS to the compiler. The attached
> >patch fixes this, so the test is skipped as expected.
> 
> The point wasn't to skip the test, it was to fix the bug. :-) 

The skip message contains 'this test runs only on systems with [...]
long double != double', which isn't satisfied with -mlong-double-64, is
it?

-- 
Earthling Michel Dänzer           |                   http://www.amd.com
Libre software enthusiast         |          Debian, X and DRI developer